Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: genie.orion
Build-Jdk: 1.7.0_75
Created-By: Apache Maven 3.0.5

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.authentication.feature/pom.xml
SHA-256-Digest: s6fXv0VBpdTvbFQHrCkRRy0SovlIPmA8ZR0Zz2FTFtM=

Name: epl-v10.html
SHA-256-Digest: mpbQ2vmKpvtKpTDTmcdCxmEhsL2uSh9/+iLSE14d9/0=

Name: feature.xml
SHA-256-Digest: 6ZXuaxuL/bONWdXUw1vKcBoVje+9V2GpdRSSCr6Ucl0=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.authentication.feature/pom.properties
SHA-256-Digest: s4KQJUvfbqc9xLwFOxaHK/AGp5EzKaa/LnbmqHRCm50=

Name: feature.properties
SHA-256-Digest: dNw85eSrKkW8vevKmZ4JCvNm3kWjSuRcXyqQxiBJV8E=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

